<?xml version="1.0"?>
<launch>
  <arg name="height" default="$(find beginner_tutorials)/param.yaml"/>
  <arg name="width" default="$(find beginner_tutorials)/param.yaml"/>

  <node pkg="beginner_tutorials" name="Camera" type="cv_bridge_cap.py"></node>
  <node pkg="beginner_tutorials" name="View" type="image_viewer.py"></node>
  <node pkg="beginner_tutorials" name="Resize" type="resize_nod.py">
    <param name="height" value="$(arg height)"/>
    <param name="width" value="$(arg width)"/>
  </node>
  <node pkg="beginner_tutorials" name="View_resized" type="image_resize.py"></node>
</launch>
